<?php
	  $wp_customize->add_panel( 'panel_styles_colors', array(
			'priority' 			=> 31,
			'capability' 		=> 'edit_theme_options',
			'theme_supports' 	=> '',
			'title' 			=> __( 'Style & Color Options', 'wimple' )
		));

		/**********************
		* Section: Link Color *
		***********************/
		$wp_customize->add_section( 'wimple_color_section' , array(
				'title'       	=> __( 'Schema Color', 'wimple' ),
				'priority'    	=> 1,
				'panel' 		=> 'panel_styles_colors'
		));

		/* Anchor Text Color*/
		$wp_customize->add_setting( 'wimple_1st_color' , array(
		    'default' 			=> '#53aa39',
		    'sanitize_callback' => 'sanitize_hex_color',
		));
		$wp_customize->add_control( new WP_Customize_Color_Control($wp_customize, 'wimple_1st_color', array(
		    'label'    			=> __( 'Primary Color', 'wimple' ),
		    'section'  			=> 'wimple_color_section',
		    'settings' 			=> 'wimple_1st_color',
		    'priority'    		=> 2,
		)));

		$wp_customize->add_setting( 'wimple_2nd_color' , array(
		    'default' 			=> '#81c84f',
		    'sanitize_callback' => 'sanitize_hex_color',
		));
		$wp_customize->add_control( new WP_Customize_Color_Control($wp_customize, 'wimple_2nd_color', array(
		    'label'    			=> __( 'Secondary Color', 'wimple' ),
		    'section'  			=> 'wimple_color_section',
		    'settings' 			=> 'wimple_2nd_color',
		    'priority'    		=> 3,
		)));