<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package Wimple Lite
 */

get_header(); ?>

	<div id="primary" class="content-area content-left">
		<main id="main" class="site-main" role="main">

		<?php
			if( get_theme_mod( 'hide_slideshow' ) == '' && (is_home() || is_front_page()) && !is_paged()) {
				get_template_part( 'content', 'slide' ); 
				
			}
		?>
		<!-- Render Post -->
		<?php wimple_post_render(); ?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
