<?php
/**
 * @package Wimple Lite
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php the_title( sprintf( '<h2 class="entry-title" itemprop="headline"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<div class="entry clear" itemprop="text">
			<div class="post-thumbnail">
				<a href="<?php the_permalink() ?>" rel="bookmark">
				<?php if ( has_post_thumbnail() ) : ?>
					<?php the_post_thumbnail(); ?>
				<?php else : ?>
					<img src="<?php echo get_template_directory_uri(); ?>/images/default-200x150.jpg" />
				<?php endif; ?>
				</a>
				<?php if ( 'post' == get_post_type() ) : ?>
				<div class="entry-meta">
					<?php // wimple_entry_home(); ?>
				</div><!-- .entry-meta -->
				<?php endif; ?>
			</div>
			<div class="post-excerpt">
				<?php the_excerpt(); ?>
				<a class="more-link" href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"><?php _e('[Continue reading]','wimple'); ?></a>
			</div>
		</div>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'wimple' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->
</article><!-- #post-## -->