<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Wimple Lite
 */
?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer" role="contentinfo">

		<?php get_sidebar('footer'); ?>

		<div class="wrap-site-info clear">
			<div class="site-info clear">
				<div class="theme-info">
					<p>
						<?php wimple_footer_copyright(); ?>
					</p>
				</div>
				<div class="footer-menu">
				<?php
					if ( has_nav_menu( 'footer' ) ) {
						wp_nav_menu( array( 'theme_location' => 'footer', 'menu_class' => 'f-menu nav-menu clear' ) );
					}
				?>
				</div><!-- .footer-menu -->
			</div><!-- .wrap-site-info -->
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>
<span class="back-to-top"><i class="fa fa-sort-asc fa-lg"></i></span>
</body>
</html>
