<?php 

/**
|------------------------------------------------------------------------------
| Generate custom style from theme option
|------------------------------------------------------------------------------
 */

function wimple_custom_style() {
	?>
	<style type="text/css">

		a,
		.more-link {
			color: <?php echo esc_html( get_theme_mod('wimple_1st_color') ) ?>;
		}

		a:hover,
		.more-link:hover,
		.widget > ul > li a:hover,
		.entry-title a:hover,
		.widget > ul > li a:hover,
		.nav-previous a:hover,
		.nav-next a:hover,
		.related-posts ul li a:hover,
		p.bjqs-caption a:hover {
			color: <?php echo esc_html( get_theme_mod('wimple_2nd_color') ) ?>;
		}

		.site-header .header-content,
		.search-form .search-submit,		
		.widget_calendar caption,
		.wrap-site-info,
		.pagination a,
		.main-navigation .nav-menu li a:hover,
		.main-navigation ul li a,
		.main-navigation .nav-menu .current_page_item > a,
		.main-navigation .nav-menu .current-menu-item > a,
		.main-navigation .nav-menu .current_page_ancestor > a,
		.main-navigation ul ul,
		.back-to-top:hover,
		.comments-area p.form-submit input {
			background: <?php echo esc_html( get_theme_mod('wimple_1st_color') ) ?>;
		}

		.main-navigation ul ul,
		.site-footer .widget-title {
			border-color: <?php echo esc_html( get_theme_mod('wimple_1st_color') ) ?>;
		}

		.main-navigation .nav-menu li a:hover,
		.page-numbers.current, .pagination a:hover,
		.pagination a:hover,
		.search-form .search-submit:hover,
		.comments-area p.form-submit input:hover,
		.back-to-top {
			background: <?php echo esc_html( get_theme_mod('wimple_2nd_color') ) ?>;
		}


	</style>
	<?php
}
add_action('wp_head','wimple_custom_style');