<?php
	
	/**
	|------------------------------------------------------------------------------
	| OPTIONS
	|------------------------------------------------------------------------------
	*/
	$wp_customize->add_panel( 'tc_panel_single', array(
			'priority' 				=> 33,
			'capability' 			=> 'edit_theme_options',
			'theme_supports'		=> '',
			'title' 				=> __( 'Single Options', 'wimple' )
		));



	   /**************************
		* Section: Related Posts *
		**************************/
		$wp_customize->add_section( 'wimple_single_related_post_section' , array(
				'title'       		=> __( 'Related Posts', 'wimple' ),
				'priority'    		=> 5,
				'panel' 			=> 'tc_panel_single'
		));

		

		/* Related Post Taxonmy */
		$wp_customize->add_setting('wimple_single_related_post_taxonomy', array(
	        'default'        		=> 'category',
	        'sanitize_callback' => 'wimple_sanitize_text'
  	  	));
 
	    $wp_customize->add_control('wimple_single_related_post_taxonomy', array(
	        'label'      			=> __('Related Posts Taxonomy', 'wimple'),
	        'section'    			=> 'wimple_single_related_post_section',
	        'type'       			=> 'radio',
	        'priority'				=> 2,
	        'choices'    			=> array(
	            'category' 				=> __('Categories', 'wimple'),
	            'tag' 					=> __('Tags', 'wimple'),
	        ),
	    ));